package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;

public class AsuhanKeperawatanPeriOperatifVO extends BaseMasterVO {
	private String flagAsuhan;
	
	private String keterangan;

	private String flagHeader;
	
	private String flagParent;
	
	private int idParent;
	
	
	
	public int getIdParent() {
		return idParent;
	}

	public void setIdParent(int idParent) {
		this.idParent = idParent;
	}

	public String getFlagParent() {
		return flagParent;
	}

	public void setFlagParent(String flagParent) {
		this.flagParent = flagParent;
	}

	public String getFlagAsuhan() {
		return flagAsuhan;
	}

	public void setFlagAsuhan(String flagAsuhan) {
		this.flagAsuhan = flagAsuhan;
	}

	public String getKeterangan() {
		return keterangan;
	}

	public void setKeterangan(String keterangan) {
		this.keterangan = keterangan;
	}

	public String getFlagHeader() {
		return flagHeader;
	}

	public void setFlagHeader(String flagHeader) {
		this.flagHeader = flagHeader;
	}
	
}
